## libtest-failwarnings-perl 0.5

=== debian/changelog ===
libtest-failwarnings-perl (0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #708266)

 -- Oleg Gashev <oleg@gashev.net>  Tue, 14 May 2013 10:37:47 -0400
