=== debian/control ===
Source: libtest-failwarnings-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl (>= 0.12)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-failwarnings-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-failwarnings-perl.git
Homepage: https://metacpan.org/release/Test-FailWarnings/

Package: libtest-failwarnings-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for adding test failures if warnings are caught
 Test::FailWarnings hooks $SIG{__WARN__} and converts warnings to Test::More's
 fail() calls. It is designed to be used with done_testing, when you don't
 need to know the test count in advance.
 .
 Just as with Test::NoWarnings, this does not catch warnings if other things
 localize $SIG{__WARN__}, as this is designed to catch unhandled warnings.
