=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-FailWarnings/   .*/Test-FailWarnings-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
