## libtest-failwarnings-perl 0.7

=== debian/changelog ===
libtest-failwarnings-perl (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Oleg Gashev <oleg@gashev.net>  Fri, 06 Sep 2013 16:13:08 -0400

libtest-failwarnings-perl (0.6-1) unstable; urgency=low

  * New upstream release.
  * Added perl to Build-Depends.
  * Added perl (>= 5.13.4) | libtest-simple-perl (>= 0.96) to
    Build-Depends-Indep.

 -- Oleg Gashev <oleg@gashev.net>  Mon, 26 Aug 2013 14:43:58 -0400
