=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Oleg Gashev <oleg@gashev.net>
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcapture-tiny-perl (>= 0.12)
+Build-Depends: debhelper (>= 8),
+ perl
+Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-failwarnings-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-failwarnings-perl.git
