=== debian/watch ===
version=3
https://metacpan.org/release/Test-FailWarnings/   .*/Test-FailWarnings-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
