=== debian/control ===
Source: libtest-failwarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libcapture-tiny-perl,
                     perl | libtest-simple-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-failwarnings-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-failwarnings-perl.git
Homepage: https://metacpan.org/release/Test-FailWarnings

Package: libtest-failwarnings-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for adding test failures if warnings are caught
 Test::FailWarnings hooks $SIG{__WARN__} and converts warnings to Test::More's
 fail() calls. It is designed to be used with done_testing, when you don't
 need to know the test count in advance.
 .
 Just as with Test::NoWarnings, this does not catch warnings if other things
 localize $SIG{__WARN__}, as this is designed to catch unhandled warnings.
