=== debian/watch ===
version=4
https://metacpan.org/release/Test-FailWarnings   .*/Test-FailWarnings-v?@ANY_VERSION@@ARCHIVE_EXT@$
